package com.fshark.overseas.advert.modle;

/**
 * @author zhouml [zhouml@kingnet.com]
 * @date 2019-03-07
 */
public enum PlatformEnum {

    IOS("ios"),
    Android("android");

    PlatformEnum(String name) {
        this.name = name;
    }

    private String name;

    public String getName() {
        return name;
    }

}
